.page-header {
  position: relative;
  margin-top: -50px;
  margin-left: 10px;
  color: #fff;
  border: none;
  font-size: 20px;
  font-weight: bold;
}

.news-wrap {
  margin-top: 30px;
  font-size: 13px;
  line-height: 1.4;
}

.news-wrap h3 {
  margin: 0 0 25px 0;
  padding-left: 15px;
  font-size: 14px;
  color: #9b9b9b;
}

.news-wrap ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.news-wrap ul li {
  min-height: 200px;
}

.news-wrap .datetime {
  display: block;
  color: #9b9b9b;
}

.news-wrap .title {
  margin-top: 6px;
  display: block;
  font-size: 18px;
  font-weight: bold;
  color: #333;
}

.news-wrap .desc {
  margin-top: 10px;
  line-height: 1.6;
  color: #9b9b9b;
}

/* carousel */
#newsCarousel {
  float: right;
  width: 48%;
  height: 200px;
  margin-bottom: 20px;
}
.news-wrap .carousel-inner .item a {
  display: block;
  height: 200px;
  overflow: hidden;
}

.news-wrap .carousel-inner .item img {
  width: 100%;
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}
.news-wrap .carousel-inner .item p {
  position: absolute;
  margin: 0;
  left: 0;
  right: 0;
  bottom: 0;
  color: white;
  padding: 8px 10px;
  font-size: 13px;
  background: rgb(0, 0, 0);
  background: rgba(0, 0, 0, .3);
}
.news-wrap .carousel-indicators {
  width: 100%;
  margin: 0;
  left: 0;
  right: 0;
  bottom: -15px;
  text-align: right;
}
.news-wrap .carousel-indicators li {
  margin: 0;
  width: 20px;
  height: 2px;
  border-radius: 0;
  border: 0;
  background-color: #D5D5D5;
}
.news-wrap .carousel-indicators .active {
  margin: 0;
  width: 20px;
  height: 2px;
  background-color: #79E800;
}
.news-wrap .carousel-control {
  visibility: hidden;
}



.list-type-1 .hd {
  border-bottom: none;
}

.new-right-list {
  margin-top: 20px;
}

.new-right-list .item-image {
  position: relative;
  margin: 13px 0 12px 0;
  overflow: hidden;
  height: 200px;
}

.new-right-list .item-image p {
  position: absolute;
  margin: 0;
  left: 0;
  right: 0;
  bottom: 0;
  color: white;
  padding: 8px 10px;
  font-size: 13px;
  background: rgb(0, 0, 0);
  background: rgba(0, 0, 0, .3);
}

.new-right-list .item-image img {
  width: 100%;
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}




/*media queries*/
@media only screen and (max-width:768px) {
  .header {
    height: 200px !important;
  }
  #newsCarousel {
    float: none !important;
    width: 100% !important;
  }
  .news-wrap ul li {
    min-height: 170px !important;
  }
}